footer {
	margin-top: auto;
	background: rgb(40, 39, 39);
	width: 100%;

	display: flex;
	justify-content: space-between;
	padding: 5px 20px 5px 20px;
}
.footer_content {
	margin-top: auto;
	background: rgb(40, 39, 39);
	width: 100%;

	display: flex;
	justify-content: space-between;
	
}
footer p {
	color: rgb(255, 255, 255);
	font-size: 22px;
}
footer h5{
	display: none;
}

.sociales {
	font-size: 22px;
	align-items: center;
	justify-content: center;
	
}

.sociales a {
	color: rgb(255, 255, 255);
	text-decoration: none;
	padding-right: 10px;
}
.sociales a:hover {
	color: #0AFACD;
}


@media (min-width:1024px){
	footer{
		justify-content: center;
		display: flex;
		padding: 5px 40px 5px 40px;

	}
	footer p {
		display: none;
	}	
	footer h5{
		display: contents;
		padding-right: 40px;
		font-size: 27px;
		color: #ffff;
	}
	.sociales {
		font-size: 30px;
	}
}